*,
*::before,
*::after {
    box-sizing: border-box;
}

.slideShow-images-section {
    width: 100%;
    height: 100%;
    position: relative;
    display: none;
}

.carousel {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100000;
    background-color: rgba(0, 0, 0, .8);
}

.carousel>ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.slide {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    width: 60vw;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 200ms opacity ease-in-out;
    transition-delay: 200ms;
}

.slide>img {
    display: block;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.slide[data-active] {
    opacity: 1;
    z-index: 1;
    transition-delay: 0ms;
}

.carousel-button {
    position: absolute;
    z-index: 2;
    background: none;
    border: none;
    display: flex;
    align-items:center;
    justify-content: center;
    width: 50px;
    height: 50px;
    font-size: 25px;
    top: 50%;
    transform: translateY(-50%);
    color: rgba(255, 255, 255, .9);
    cursor: pointer;
    border-radius: .25rem;
    padding: 0 10px;
    background-color: rgba(0, 0, 0, .3);
}

.carousel-button:hover,
.carousel-button:focus {
    color: white;
    background-color: rgba(0, 0, 0, .4);
}

.carousel-button:focus {
    outline: 1px solid black;
}

.carousel-button.prev {
    left: 50px;
}

.carousel-button.next {
    right: 50px;
}

.closeBtn {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    background-color: rgba(0, 0, 0, .3);
    position: absolute;
    bottom: 10%;
    border-radius: 100px;
    left: 50%;
    transform: translateX(-50%);
    cursor: pointer;
    transition: .3s;
    z-index: 1000000000;
}

.closeBtn i {
    color: #fff;
    font-size: 20px;
    
}

.closeBtn:hover {
    color: white;
    background-color: rgba(0, 0, 0, .4);
}
/* respnsive  */

@media (max-width:767px) {
    .slide {
        width: 90vw;
    }
    
    .carousel-button.prev {
        left: 20px;
    }

    .carousel-button.next {
        right: 20px;
    }
}


@media (max-width:551px) {}

@media (min-width:768px) {}

@media (min-width:992px) {}

@media (min-width:1200px) {}